## oci-storage-containers 1 "August 2016"

## NAME
oci-storage containers - List known containers

## SYNOPSIS
**oci-storage** **containers**

## DESCRIPTION
Retrieves information about all known containers and lists their IDs and names.

## EXAMPLE
**oci-storage containers**

## SEE ALSO
oci-storage-container(1)
